#product  .ui-tabs .ui-tabs-panel     { 
    height: 1100px; 
}

#content .producttabs .product-options li {
    height: 30px;
}

#main-menu {
   margin-left: 150px;
  
}

#submenu ul {
    margin-left: 130px;
}

#content .ui-tabs .ui-tabs-nav li a { 
    padding: 0em .4em 0em 1.8em ; 
    line-height: 25px;
}

.closeimg {
    padding-top: 8px; 
    padding-bottom: 0px;
} 

#content .dealerdetail-wrapper {
    width: 450px;
    height: 300px;
    float: left;
    position: relative;
    z-index: 1;
    left: 10px;
    top: -320px;
}

.producttabs .product-description {
    width: 230px;
}

ul.product-characteristics .ie6heightfix {
    height: 50px;
}


.newsitem-download {
	/*background-color: green;*/
	display: block;
	height: 130px !important;
	width: 340px;
	position: relative;
}

.newsitem-download .news-readmore-download a {
	display: block;
	position: absolute;
	color: red;
	bottom: -13px;
}

.newsitem-download-image {
	display: block;
}

.homepage .home-block .newsitem {
    width: 250px;
    background: none;
    padding-left: 0;
    position: relative;
    left: -10px;
}

.homepage .home-block .newsitem-text {
	float: right;
	width: 116px;
	margin-left: 8px;
}

.homepage .home-block .news-readmore {
	/*width: 100%;*/
	text-align: right;
}

#main-menu li {
	display: inline-block;
	position: relative;
	height: 14px;	
}

#main-menu li a {
	position: relative;
}

#main-menu li a:hover, #main-menu li.active a  {
	border-bottom: 4px solid #E7E9E9;
	color: #E43516;
	padding-bottom: 23px;
}

/******* */
.imagewrapper-560-350 {
	background: yellow !important;
	position: relative;
	background: url(../img/imagewrapper-560x350.gif) no-repeat;
	padding: 0;
	margin: 0;

}

.viewport {
	position: relative;
	left: -15px;
}


#content .product-imageplus {
    background: url(../img/imagelarger.gif) no-repeat top left;
}
.producttabs .producttab-content {
overflow:visible;
}

.homepage .block-videos span { background: url('../img/movie_icon.gif') no-repeat 0 10px; }
.homepage .block-videos a:hover { background: white; } /* IE6 refresh fix */